[Bug 262693] Re: Flash not working: Intrepid, 2.6.27, FF3

Eamonn Sullivan eamonn.sullivan at gmail.com
Mon Oct 27 09:33:02 UTC 2008


I just upgraded from 8.04 to 8.10 this morning. Flash doesn't work. I
tried reinstalling as suggested above, but no luck. This is frustrating
-- flashplugin-nonfree is installed, firefox sees it, but any page that
requires flash thinks I don't have it.

-- 
Flash not working: Intrepid, 2.6.27, FF3
https://bugs.launchpad.net/bugs/262693
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list